using System.Windows;

namespace BPA.SingleDevice.View
{
    /// <summary>MainView.xaml 的交互逻辑</summary>
    public partial class MainView : BPAWindow
    {
        public MainView()
        {
            InitializeComponent();
            this.Loaded += MainView_Loaded;
        }

        private void MainView_Loaded(object sender, RoutedEventArgs e)
        {
            ThemeManager.SwitchThemeMode(ThemeMode.Dark);
        }
    }
}